{
  "name": "@autoplex/websocket-server",
  "version": "0.0.0",
  "main": "dist/lib/index.js",
  "types": "dist/typings/index.d.ts",
  "license": "MIT",
  "scripts": {
    "build": "yarn run clean && tsc",
    "clean": "rimraf ./dist"
  },
  "devDependencies": {
    "@autoplex/microservice": "^0.0.0",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/ws": "^7.4.5"
  },
  "dependencies": {
    "jsonwebtoken": "^8.5.1",
    "ws": "^7.5.0"
  }
}
